 <?php
                        
require_once ('../inventario/conexion.php');

$objconexion = new conexion();

 $sentenciaselect = "SELECT 
registro_persona.cedula,
registro_persona.nombre,
registro_persona.apellido,
registro_persona.celular,
registro_persona.Telefonofijo,
registro_persona.correo,
sedes.nombre_sede,
areas.nombre_areas,
estado_persona.nombre_estadopersona,
registro_persona.fecha_ingreso
from registro_persona,sedes,areas,estado_persona
where registro_persona.sede=sedes.id_sede 
AND registro_persona.area=areas.id_area 
AND registro_persona.estado_persona=estado_persona.id_estadopersona   
or (sedes.nombre_sede ='". $_GET['var1']."' or areas.nombre_areas = '". $_GET['var1']."')";
$arreglo = $objconexion->consultararraynum($sentenciaselect);
mostrar($arreglo);
function mostrar($inarreglo)
{
   $numfilas=count($inarreglo);                           

$x=0;
    while ($x<$numfilas){
  echo "<tr>";       
         $numcolumnas = count ($inarreglo[$x]);

    for ($j=0; $j<$numcolumnas; $j++){

        echo "<td>";
        echo $che=$inarreglo[$x][$j];
        echo "</td>";


    }
    $x=$x+1;
    echo "</tr>";
} 


}


?>

 
 

